<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sertin</title>
	<link rel="stylesheet" href="./css/reset.css">
	<!--	<link rel="stylesheet" href="./css/normalize.css">-->
	<link rel="stylesheet" href="./css/style.css">
</head>

<body>
<header>
	<div class="header">
		<div class="logo">
			<a href="#"><img src="./images/logo.png" alt=""></a>
		</div>
		<div class="header-menu">
			<nav class="menu">
				<ul class="menu-list">
					<li class="menu-item active-item"><a href="" class="menu-link">Hello</a></li>
					<li class="menu-item"><a href="" class="menu-link">Team</a></li>
					<li class="menu-item"><a href="" class="menu-link">Servises</a></li>
					<li class="menu-item"><a href="" class="menu-link">Portfolio</a></li>
					<li class="menu-item"><a href="" class="menu-link">Blog</a></li>
					<li class="menu-item"><a href="" class="menu-link">Contact</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
<main>
	<!--What they said about us-->
	<section class="g-section section-business container">
		<header class="section-header">
			<h4 class="section-title">What they said about us</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-left">
				<div class="images-wrap">
					<div class="image-item"><img src="./images/section_business/img1.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img2.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img3.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img4.jpg" alt=""></div>
				</div>
			</div>
			<div class="section-right">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
					ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
					voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
					reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
					voluptatem accusantium doloremque laudantium.</p>
				<div class="button-wrap">
					<button type="button" class="button">Check Our Projects</button>
				</div>
			</div>
		</div>
	</section>
	<!--What they said about us-->
	<!--image bg-->
	<section class="g-section section-business container">
		<header class="section-header">
			<h4 class="section-title">What they said about us</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-left">
				<div class="images-wrap">
					<div class="image-item">
						<div class="image-img1"></div>
					</div>
					<div class="image-item">
						<div class="image-img2"></div>
					</div>
					<div class="image-item">
						<div class="image-img3"></div>
					</div>
					<div class="image-item">
						<div class="image-img4"></div>
					</div>
				</div>
			</div>
			<div class="section-right">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
					ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
					voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
					reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
					voluptatem accusantium doloremque laudantium.</p>
				<div class="button-wrap">
					<button type="button" class="button">Check Our Projects</button>
				</div>
			</div>
		</div>
	</section>
	<!--The secret of a company is the team-->
	<section class="g-section section-secret container">
		<header class="section-header">
			<h4 class="section-title">The secret of a company is the team</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow.
			</p>
			<hr class="line">
		</header>
		<div class="section-content">
			<div class="images-wrap">
				<div class="image-item"><img class="image" src="./images/section_secret/img1.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img2.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img3.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img4.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img5.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img6.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img7.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img8.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img9.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img10.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img11.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img12.png" alt=""></div>
			</div>
		</div>

	</section>
	<section class="g-section section-secret container">
		<header class="section-header">
			<h4 class="section-title">The secret of a company is the team</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow.
			</p>
			<hr class="line">
		</header>
		<div class="section-content">
			<div class="images-wrap-grid">
				<div class="image-item"><img class="image" src="./images/section_secret/img1.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img2.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img3.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img4.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img5.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img6.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img7.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img8.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img9.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img10.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img11.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img12.png" alt=""></div>
			</div>
		</div>
	</section>
	<!--They trust us because we made great work-->
	<section class="g-section section-trast container">
		<header class="section-header">
			<h4 class="section-title">They trust us because we made great work</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>

		</header>
		<div class="section-content">
			<div class="section-navigation">
				<ul class="buttons-wrap">
					<li class="button-item">
						<button type="button" class="button">All</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Marketing</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Photography</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Media</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Media</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Media</button>
					</li>
				</ul>
			</div>
			<div class="images-wrap">
				<div class="image-item"><img class="image" src="./images/section_trust/img1.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img2.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img3.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img4.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img5.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img6.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img7.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img8.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img9.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img10.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img11.jpg" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_trust/img1.jpg" alt=""></div>
			</div>
		</div>
	</section>
</main>
</body>

</html>
